body {
    background: url("../img/bgWood.png") repeat;
    min-height: 100vh;
    max-height: 100vh;
    display: flex;
    flex-direction: column;
    margin: 0;

}
main {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px 20px 40px 20px;
}

.form-card {
    background: #5A3A1A;
    padding: 40px;
    border-radius: 15px;
    width: 100%;
    max-width: 500px;
    text-align: center;
    box-shadow: 5px 5px 0 rgba(0,0,0,0.1);
    font-family: "Pixelify Sans", sans-serif;
    margin-top: 50px;
}

h1 {
    font-size: 2rem;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.input-group {
    margin-bottom: 20px;
    text-align: left;
}


input[type="text"],
input[type="email"],
textarea {
    width: 100%;
    background-color: rgba(217, 217, 217, 1);
    border: 1px solid black;
    border-radius: 8px;
    padding: 10px;
    font-family: "Pixelify Sans", sans-serif;
    font-size: 1.2rem;
    outline: none;
}

textarea {
    height: 150px;
    resize: none;
}

label {
    display: block;
    margin-top: 5px;
    color: #5e3023;
    font-size: 1rem;
}
select {
    width: 100%;
    background-color: lightblue;
    border: none;
    border-radius: 4px;
    padding: 10px;
    height: 40px;
    appearance: none;
    cursor: pointer;
}

.error-msg {
    color: #7a1e0b;
    font-size: 0.9rem;
    margin-top: 5px;
    font-weight: bold;
    display: none;
}

.error-visible {
    display: block;
}

.checkbox-group {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
    text-align: left;
}

.submit-btn {
    margin-top:18px;
    margin-right:35px;
    padding:12px 36px;
    border:2px solid rgba(255,255,255,0.95);
    border-radius:40px;
    background:linear-gradient(90deg, rgba(255,255,255,0.06), rgba(255,255,255,0.02));
    color:#fff;
    cursor:pointer;
    font-size:1rem;
    font-family:'Ludica Calligraphy', serif;
    font-style:italic;
    box-shadow:0 8px 20px rgba(0,0,0,0.35);
    width: 200px;
    height: 40px;
    transition: transform 0.1s;
}

.submit-btn:active {
    transform: scale(0.95);
}
.error-msg {
    color: #7a1e0b;
}
